import request from '@/utils/request'

// 查询调整记录列表
export function listAdjustlog(query) {
  return request({
    url: '/ehr/pm/adjustlog/list',
    method: 'get',
    params: query
  })
}

// 新增阶段控制
export function addAdjustlog(data) {
  return request({
    url: '/ehr/pm/adjustlog',
    method: 'post',
    data: data
  })
}

//导入
export function importData(data) {
  return request({
    url: `/ehr/pm/adjustlog/importData`,
    method: 'post',
    data: data,
    headers: {
      'Content-Type': 'multipart/form-data'
    }
  })
}